<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	<title>Engine City Times</title>                                        
	
	<link rel="stylesheet" href="/css/screen/main.css" type="text/css" media="screen, projection" />
	<!--[if lt IE 7]>
	<link rel="stylesheet" href="/_share/css/screen/patches/win-ie-old.css" type="text/css" media="screen, projection" />
	<![endif]-->
	<!--[if gte IE 7]>
	<link rel="stylesheet" href="/_share/css/screen/patches/win-ie7-up.css" type="text/css" media="screen, projection" />
	<![endif]-->
	
</head>

<body class="home">
	
	<div id="layoutWrapper">
		<div id="masthead">
			<h1>Engine City Times</h1>
			<h2>Saturday, May 20, 2007</h2>
			
			<div id="main-nav">
				<ul>
					<li><a class="current" href="">Home</a></li>
					<li><a href="">News</a></li>
					<li><a href="">Sports</a></li>
					<li><a href="">Politics</a></li>
					<li><a href="">Obits</a></li>
				</ul>
				<a href="#"><p id="subscribe"><img src="img/feed-icon.png" alt="feed icon" />Subscribe to the News</p></a>
			</div> <!-- END #main-nav -->
		</div> <!-- END #masthead -->
		
		<div id="content">
			<div id="top-stories">
				<h3>Top Stories</h3>
				<!-- START:featuredTopStory -->
					<div id="lead-article">
						{exp:weblog:entries weblog="news_articles" limit="1" status="Featured Top Story"}
						<img src="img/news-article-image.png" alt="" />
						<h4>{title}</h4>
						<h5><span class="by">By</span> {author}</h5>
						{article_excerpt} 
						<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
						{/exp:weblog:entries}
					</div><!-- END #lead-article -->
					<!-- END:featuredTopStory -->
					
					<div id="sec-story-left">
						{exp:weblog:entries weblog="news_articles" limit="2" status="Top Story"}
						<h4>{title}</h4>
						<h5><span class="by">By</span> {author}</h5>
						{article_excerpt}
							<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
							{/exp:weblog:entries}
					</div><!-- END #sec-story-left -->
					
					<div id="sec-story-right">
					{exp:weblog:entries weblog="news_articles" limit="1" status="Top Story" offset="2"}
					<h4>{title}</h4>
					<h5><span class="by">By</span> {author}</h5>
					{article_excerpt}
					<p><a href="{title_permalink="news_articles/view"}" class="read_story">Read Story</a></p>
					{/exp:weblog:entries}	                         
					</div> <!-- END sec-story-right -->
					<div style="clear:both"></div>									
			</div><!-- END #top-stories -->
			<div id="to-editor">
				<h3>To the Editor</h3>
				<p class="subhead">Every day we publish some of your emails, letters and comments.</p>
				<div id="lcol">
					<h4>Excepteur sint occaecat</h4>
					<h5><span class="by">From</span> John Doe</h5>
					<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				
				<div id="mcol">
					<h4>Excepteur sint occaecat</h4>
					<h5><span class="by">From</span> John Doe</h5>
					<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				
				<div id="rcol">
					<h4>Excepteur sint occaecat</h4>
					<h5><span class="by">From</span> John Doe</h5>
					<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				
				<p class="subhead">To submit your letter or comment, you can use our <a href="#">commment form</a> or email <a href="#">editor@enginecitytimes.com</a>. Letters may be edited for content, clarity and space constraints.</p>
			</div>
			<div style="clear:both;"></div><!-- END clear -->
			
		</div><!-- END #content -->

	<div id="topic-nav">
			 <ul id="category-nav">
					<li>
						<a href="#">News</a>
						<ul>
							<li>
								<a href="#">World</a>
							</li>
							<li>
								<a href="#">U.S.</a>
							</li>
							<li>
								<a href="#">Technology</a>
							</li>
							<li>
								<a href="#">Science</a>
							</li>
							<li>
								<a href="#">Business</a>
							</li>
							<li>
								<a href="#">Health</a>
							</li>
						</ul>
				  </li>
					<li>
						<a href="#">Politics</a>
						<ul>
							<li>
								<a href="#">World</a>
							</li>
							<li>
								<a href="#">U.S.</a>
							</li>
							<li>
								<a href="#">Local</a>
							</li>
							<li>
								<a href="#">Election 2008</a>
							</li>
							<li>
								<a href="#">Opinion</a>
							</li>
						</ul>
				</li>
				<li>
					<a href="#">Sports</a>
					<ul>
						<li>
							<a href="#">Local</a>
						</li>
						<li>
							<a href="#">College</a>
						</li>
						<li>
							<a href="#">Baseball</a>
						</li>
						<li>
							<a href="#">Basketball</a>
						</li>
						<li>
							<a href="#">Football</a>
						</li>
						<li>
							<a href="#">Badminton</a>
						</li>
					</ul>
				</li>
		 </ul>
	 <dl>     
			<dt id="cartoon-sidebar">Today's Cartoon</dt>
				<dd><img src="img/cartoon-small.png" alt="Political Cartoon" /></dd>
				<dd id="cartoon-byline">Joe Cartoon, ACME NEWS</dd>
			
			<dt id="search-box">Search</dt>
				<dd><form action="template-article_submit" method="post" accept-charset="utf-8">
				<input type="text" name="keywords" value="" id="search" size="17" />	
				<input type="submit" value="Go"></p>
			</form>
		    </dd>
		</dl>
	</div><!-- END #topic-nav -->
	<div style="clear:left;"><br /></div><!-- END clear -->
	<div id="footer">
		<ul>
			<li><a href="#">Home</a></li>
			<li><a href="#">News</a></li>
			<li><a href="#">Sports</a></li>
			<li><a href="#">Politics</a></li>
			<li><a href="#">Obits</a></li>
	    </ul>
		<div style="clear:both;"></div><!-- END clear -->
	
		<p>&copy; 2007 Engine City News</p>
	</div><!-- END #footer -->
	
</div><!-- END #layoutWrapper -->    
</body>
</html>
